body {
  
    background: #ebebeb;
    
}


.theme-default .nivo-controlNav a {
    display: inline-block;
    width: 22px;
    height: 22px;
    background: url(bullets.png) no-repeat;
    text-indent: -9999px;
    border: 0;
    top: -20px;
}
.theme-default .nivo-controlNav {
    text-align: center;
    padding: -20px 0;
}


.gkNspPM-NewNewsSlider .gkTitle {
    font-size: 14px;
    line-height: 1.2;
font-weight: bold;
}



#gkPageTop {
   background: #269926/*#123456*/;
	box-shadow: 0 1px 2px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.6);
-webkit-box-shadow: inset -1px -1px 10px 0px rgba(0,0,0,1);
-moz-box-shadow: inset -1px -1px 10px 0px rgba(0,0,0,1);
box-shadow: inset -1px -1px 10px 0px rgba(0,0,0,1);
min-height: 60px;
	
}
#gkPageTop .gkMenu > ul > li {
    border-right: 1px solid rgba(0, 0, 0, 0.2);
	/*border-right: 0.5px solid #333;*/
	 
}
/*
#gkPageTop .gkMenu > ul > li > a {
    color: #fff;
    display: block;
    height: 80px;
    line-height: 80px;
  
    padding: 0 20px;

}
*/

#gkBannerTop {
    border-bottom: 1px solid #e5e5e5;
    padding: 1.0rem 0;


background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
}
body {
    font-size: 0.9rem;
    line-height: 1.6;
    }
h4 {
    font-size: 0.9rem;
	color: #555;
}
#gkBreadcrumb li {
    color: #555;
    font-size: 0.8rem;
}
#gkPageContent {

    background:#fff;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
/*    -webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,1);
-moz-box-shadow: 1px 1px 2px 0px rgba(0,0,0,1);
box-shadow: 1px 1px 2px 0px rgba(0,0,0,1);
margin-top:4px;*/
}

#gkFooter {
   border-top:2px solid #3db250;
    
}
.nivo-caption {
    font-size: 1.2rem;
	text-align:right;
}
.theme-default .nivoSlider {
    position: relative;
    background: #fff url(loading.gif) no-repeat 50% 50%;
    margin-bottom: 0px;
  /*  -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;*/
	border: 4px solid #fff;
}
.nivoSlider {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
}
.itemAsideInfo + .itemBody {margin-left: 0 !important}

h1 {
    font-size: 1.3rem;
}
a {
    color: #17568c;
    
}
section article {
    margin-top: 0px;
}
.itemImageCaption {
    color: #fff;
    margin: -4rem 0 1rem;
    text-align:center;
	background: #000;
	box-sizing: border-box;
	}
	/*
	.sp-k2-featured-slider .item-meta span.item-category {
        display: none;
}
.sp-k2-featured-slider .item-meta span.item-date {
       display: none;
}*/
.sp-k2-featured-slider .item-title {
    font-size: 20px;
    line-height: 24px;
    margin: 0 0 10px;
    padding: 0;
	color:#fff;
}

.box .header{
background: #026fce;
color: #fff;
padding-top: 15px;
padding-left: 15px;
font-weight:normal;
border-bottom: 2px solid #5c7084;
border-right: 2px solid #5c7084;
}
.box.color .header {
    color: #fff;
	 background: #809980;
	 border-bottom: 2px solid #445544;
	border-right: 2px solid #445544;
}
box .header {
    font-size: 0.9rem;
    
}

.box.color-bg1 .header, .box.color-bg2 .header, .box.color-bg3 .header {
    background: #809980;
}
.box {
	padding:0.5rem;
	font-size: 0.8rem;
    
    /*padding-top: 1.0rem;
	 padding-left: 0.5rem;
	  padding-right: 0.5rem;
	   padding-bottom: 0.5rem;*/
  
}
.sp-k2-featured-slider .item-meta {
    
    font-size: 11px;

}
.bigtitle .header {
    color: #fff;
    font-size: 1.0rem;
    font-weight: normal;
    letter-spacing: -0.04em;
    margin-top: 4px;
    text-transform: none;

}

.bigtitle .nspHeader {
    font-size: 0.9rem;
}
nsphover .nspHoverOverlay .nspHeader a:active, .nsphover .nspHoverOverlay .nspHeader a:focus, .nsphover .nspHoverOverlay .nspHeader a:hover {
    color: #fff;
}
.nsphover .nspHoverOverlay .nspText, .nsphover .nspHoverOverlay .nspText a {
    color: rgba(255,255,255,0.4);
    margin-top: 1.5rem;
    position: static;
    display: none;
}
.nsphover .nspHoverOverlay {
    background: #809980;
}
#gkPageTop .gkMenu > ul div.childcontent a {
    color: #222;
    font-size: 13px;
    display: block;
    min-height: 24px;
    font-weight: normal;
    padding: 8px 0;
text-transform:uppercase;
}
#gkPageTop .gkMenu > ul div.childcontent li.active > a, #gkPageTop .gkMenu > ul div.childcontent li:hover > a, #gkPageTop .gkMenu > ul div.childcontent li > a:hover {
    color: #005a8c;
}
.gkIsWrapper-gk_publisher figcaption {

    background: /*#dc7037*/rgba(3,3,3,0.4);
	
 
}
.gkIsWrapper-gk_publisher figcaption p {
    color: #fff;
    font-size: 17px;
    font-weight: 400;
    text-align: center;
	
}
.gkIsWrapper-gk_publisher figcaption.bottom.contains-pagination {
    padding: 5px 5px 5px 10px;
	
}

.gkIsWrapper-gk_publisher img {
 /*  border: 4px solid #333;*/
}
.itemFullText ul li, .itemIntroText ul li, .articleFullText ul li {
    padding: 0 4px 0 0px;
    position: relative;
}
ul li {
    line-height: 1.7;
}
.itemFullText ul, .itemIntroText ul, .articleFullText ul, .list-1, .list-2, .list-3 {
    margin: 1.2em 0.2em 2em;
    padding: 0 0 0 10px;
}
.box.color2 .header {
    color: #fff;
    background: #8093a7;
}
.box.color2  {
    color: #8093a7;
    font-size: 0.9rem;
    line-height: 1.6;
	font-weight:bold;
	background: #f2f2f2;
}
.box.color2 a {
    color: #8093a7;
	 margin: 1.2em 0.2em 2em;
   
}
.box.color2 a:hover {
    color: #333;
	 margin: 1.2em 0.2em 2em;
   
}
.sp-accordion.sp-accordion-style3 .toggler span span {
    padding: 4px 4px;
       }
.sp-accordion.sp-accordion-style3 .toggler, .sp-accordion.sp-accordion-style3 .toggler span, .sp-accordion.sp-accordion-style3 .toggler span span {
    display: block;
  }
.sp-accordion.sp-accordion-style3 .toggler span, .sp-accordion.sp-accordion-style3 .toggler span span {
    background: none;
    font-size: 13px;
    font-weight: 700;
}
.sp-accordion.sp-accordion-style3 .toggler, .sp-accordion.sp-accordion-style3 .toggler span, .sp-accordion.sp-accordion-style3 .toggler span span {
    display: block;
    height: auto;
	line-height:1.2rem;
    
}
.gkIsWrapper-gk_publisher .gkIsPreloader {
    background: #333 url('images/loader.gif') no-repeat center center;
    
}
#gkFooter {
     color: #777;
    font-size: 1.45rem;
    line-height: 1.45rem;
    margin: 0 auto 0.25rem auto !important;
    padding: 1rem 0 0;
}
#gkCopyrights {
    
  font-size: 0.8rem;
  color:#333;
  margin: 0 0 0.5rem 0;
  text-align: center;
  float:none;
}
#gkBottom2 .box a {
    color: #666;
    font-size: 1.2em;
}


element {

}/*
.box .header .fa {

    content: "";
    height: 46px;
    line-height: 56px;
    position: absolute;
    right: 0;
    top: -1px;
    width: 42px;
    z-index: 1;

}
.fa {
    content: "";
    height: 42px;
    line-height: 42px;
    position: absolute;
    right: 0;
    top: 0px;
    width: 42px;
    z-index: 1;
    font-size:42px;
    

*/
article header h1, .category header, article header h2 {
    font-weight: 600;
    letter-spacing: 0.5px;
    line-height: 1.1;
}
h2, .componentheading {
    font-size: 1.1rem;
}
#phoca-dl-category-box .pd-filebox {
    margin-top: 1px;
    margin-bottom: 1px;
    padding-bottom: 1px;
    border: 1px solid #f0f0f0;
	
background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );

}
.breadcrumb {
   
    background-color: transparent;

}
#gkPageTop .gkMenu > ul > li.active > a, #gkPageTop .gkMenu > ul > li:hover > a, #gkPageTop .gkMenu > ul > li:active > a, #gkPageTop .gkMenu > ul > li:focus > a {
background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.44) 33%, rgba(0,0,0,0.13) 80%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.44) 33%,rgba(0,0,0,0.13) 80%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.44) 33%,rgba(0,0,0,0.13) 80%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
    color: #fff;
	}
	.itemFullText ul li::before, .itemIntroText ul li::before, .articleFullText ul li::before {
    color: #212121;
    content: "\f111";
    font-family: FontAwesome;
    font-size: 0.5rem;
    left: -15px;
    line-height: 0.1rem;
    position: absolute;
    top: 12px;

}

article aside {
display:none !important;
}
.itemAsideInfo + .itemBody {
margin-left:0 !important;
}

*---------------------------------*
body {
  
    background: #ebebeb;
    
}
#mod-search-searchword {
    
    border: 1px solid #ccc;
    padding-top: 10px;
    margin-top: 15px;
    width: 300px;
	background:none;
}

.theme-default .nivo-controlNav a {
    display: inline-block;
    width: 22px;
    height: 22px;
    background: url(bullets.png) no-repeat;
    text-indent: -9999px;
    border: 0;
    top: -20px;
}
.theme-default .nivo-controlNav {
    text-align: center;
    padding: -20px 0;
}


.gkNspPM-NewNewsSlider .gkTitle {
    font-size: 14px;
    line-height: 1.2;
font-weight: bold;
}



#gkPageTop {
   background: #269926/*#123456*/;
	box-shadow: 0 1px 2px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.6);
-webkit-box-shadow: inset -1px -1px 10px 0px rgba(0,0,0,1);
-moz-box-shadow: inset -1px -1px 10px 0px rgba(0,0,0,1);
box-shadow: inset -1px -1px 10px 0px rgba(0,0,0,1);
min-height: 60px;
	
}
#gkPageTop .gkMenu > ul > li {
    border-right: 1px solid rgba(0, 0, 0, 0.2);
	/*border-right: 0.5px solid #333;*/
	 
}
/*
#gkPageTop .gkMenu > ul > li > a {
    color: #fff;
    display: block;
    height: 80px;
    line-height: 80px;
  
    padding: 0 20px;

}
*/

#gkBannerTop {
    border-bottom: 1px solid #e5e5e5;
    padding: 1.0rem 0;


background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
}
body {
    font-size: 0.9rem;
    line-height: 1.6;
    }
h4 {
    font-size: 0.9rem;
	color: #555;
}
#gkBreadcrumb li {
    color: #555;
    font-size: 0.8rem;
}
#gkPageContent {

    background:#fff;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
/*    -webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,1);
-moz-box-shadow: 1px 1px 2px 0px rgba(0,0,0,1);
box-shadow: 1px 1px 2px 0px rgba(0,0,0,1);
margin-top:4px;*/
}

#gkFooter {
   border-top:2px solid #3db250;
    
}
.nivo-caption {
    font-size: 1.2rem;
	text-align:right;
}
.theme-default .nivoSlider {
    position: relative;
    background: #fff url(loading.gif) no-repeat 50% 50%;
    margin-bottom: 0px;
  /*  -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;*/
	border: 4px solid #fff;
}
.nivoSlider {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
}
.itemAsideInfo + .itemBody {margin-left: 0 !important}

h1 {
    font-size: 1.3rem;
}
a {
    color: #17568c;
    
}
section article {
    margin-top: 0px;
}
.itemImageCaption {
    color: #fff;
    margin: -4rem 0 1rem;
    text-align:center;
	background: #000;
	box-sizing: border-box;
	}
	/*
	.sp-k2-featured-slider .item-meta span.item-category {
        display: none;
}
.sp-k2-featured-slider .item-meta span.item-date {
       display: none;
}*/
.sp-k2-featured-slider .item-title {
    font-size: 20px;
    line-height: 24px;
    margin: 0 0 10px;
    padding: 0;
	color:#fff;
}

.box .header{
background: #026fce;
color: #fff;
padding-top: 15px;
padding-left: 15px;
font-weight:normal;
border-bottom: 2px solid #5c7084;
border-right: 2px solid #5c7084;
}
.box.color .header {
    color: #fff;
	 background: #809980;
	 border-bottom: 2px solid #445544;
	border-right: 2px solid #445544;
}
box .header {
    font-size: 0.9rem;
    
}

.box.color-bg1 .header, .box.color-bg2 .header, .box.color-bg3 .header {
    background: #809980;
}
.box {
	padding:0.5rem;
	font-size: 0.8rem;
    
    /*padding-top: 1.0rem;
	 padding-left: 0.5rem;
	  padding-right: 0.5rem;
	   padding-bottom: 0.5rem;*/
  
}
.sp-k2-featured-slider .item-meta {
    
    font-size: 11px;

}
.bigtitle .header {
    color: #fff;
    font-size: 1.0rem;
    font-weight: normal;
    letter-spacing: -0.04em;
    margin-top: 4px;
    text-transform: none;

}

.bigtitle .nspHeader {
    font-size: 0.9rem;
}

nsphover .nspHoverOverlay .nspHeader a:active, .nsphover .nspHoverOverlay .nspHeader a:focus, .nsphover .nspHoverOverlay .nspHeader a:hover {
    color: #fff;
}
.nsphover .nspHoverOverlay .nspText, .nsphover .nspHoverOverlay .nspText a {
    color: rgba(255,255,255,0.4);
    margin-top: 1.5rem;
    position: static;
    display: none;
}
.nsphover .nspHoverOverlay {
    background: #809980;
}
#gkPageTop .gkMenu > ul div.childcontent a {
    color: #222;
    font-size: 13px;
    display: block;
    min-height: 24px;
    font-weight: normal;
    padding: 8px 0;
text-transform:uppercase;
}
#gkPageTop .gkMenu > ul div.childcontent li.active > a, #gkPageTop .gkMenu > ul div.childcontent li:hover > a, #gkPageTop .gkMenu > ul div.childcontent li > a:hover {
    color: #005a8c;
}
.gkIsWrapper-gk_publisher figcaption {

    background: /*#dc7037*/rgba(3,3,3,0.4);
	
 
}
.gkIsWrapper-gk_publisher figcaption p {
    color: #fff;
    font-size: 17px;
    font-weight: 400;
    text-align: center;
	
}
.gkIsWrapper-gk_publisher figcaption.bottom.contains-pagination {
    padding: 5px 5px 5px 10px;
	
}

.gkIsWrapper-gk_publisher img {
 /*  border: 4px solid #333;*/
}
.itemFullText ul li, .itemIntroText ul li, .articleFullText ul li {
    padding: 0 4px 0 0px;
    position: relative;
}
ul li {
    line-height: 1.7;
}
.itemFullText ul, .itemIntroText ul, .articleFullText ul, .list-1, .list-2, .list-3 {
    margin: 1.2em 0.2em 2em;
    padding: 0 0 0 10px;
}
.box.color2 .header {
    color: #fff;
    background: #8093a7;
}
.box.color2  {
    color: #8093a7;
    font-size: 0.9rem;
    line-height: 1.6;
	font-weight:bold;
	background: #f2f2f2;
}
.box.color2 a {
    color: #8093a7;
	 margin: 1.2em 0.2em 2em;
   
}
.box.color2 a:hover {
    color: #333;
	 margin: 1.2em 0.2em 2em;
   
}
.sp-accordion.sp-accordion-style3 .toggler span span {
    padding: 4px 4px;
       }
.sp-accordion.sp-accordion-style3 .toggler, .sp-accordion.sp-accordion-style3 .toggler span, .sp-accordion.sp-accordion-style3 .toggler span span {
    display: block;
  }
.sp-accordion.sp-accordion-style3 .toggler span, .sp-accordion.sp-accordion-style3 .toggler span span {
    background: none;
    font-size: 13px;
    font-weight: 700;
}
.sp-accordion.sp-accordion-style3 .toggler, .sp-accordion.sp-accordion-style3 .toggler span, .sp-accordion.sp-accordion-style3 .toggler span span {
    display: block;
    height: auto;
	line-height:1.2rem;
    
}
.gkIsWrapper-gk_publisher .gkIsPreloader {
    background: #333 url('images/loader.gif') no-repeat center center;
    
}
#gkFooter {
     color: #777;
    font-size: 1.45rem;
    line-height: 1.45rem;
    margin: 0 auto 0.25rem auto !important;
    padding: 1rem 0 0;
}
#gkCopyrights {
    
  font-size: 0.8rem;
  color:#333;
  margin: 0 0 0.5rem 0;
  text-align: center;
  float:none;
}
#gkBottom2 .box a {
    color: #666;
    font-size: 1.2em;
}


element {

}/*
.box .header .fa {

    content: "";
    height: 46px;
    line-height: 56px;
    position: absolute;
    right: 0;
    top: -1px;
    width: 42px;
    z-index: 1;

}
.fa {
    content: "";
    height: 42px;
    line-height: 42px;
    position: absolute;
    right: 0;
    top: 0px;
    width: 42px;
    z-index: 1;
    font-size:42px;
}
*/
article header h1, .category header, article header h2 {
    font-weight: 600;
    letter-spacing: 0.5px;
    line-height: 1.1;
}
h2, .componentheading {
    font-size: 1.1rem;
}
#phoca-dl-category-box .pd-filebox {
    margin-top: 1px;
    margin-bottom: 1px;
    padding-bottom: 1px;
    border: 1px solid #f0f0f0;
	
background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );

}
.breadcrumb {
   
    background-color: transparent;

}
#gkPageTop .gkMenu > ul > li.active > a, #gkPageTop .gkMenu > ul > li:hover > a, #gkPageTop .gkMenu > ul > li:active > a, #gkPageTop .gkMenu > ul > li:focus > a {
background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.44) 33%, rgba(0,0,0,0.13) 80%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.44) 33%,rgba(0,0,0,0.13) 80%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.44) 33%,rgba(0,0,0,0.13) 80%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
    color: #fff;
	}
	.itemFullText ul li::before, .itemIntroText ul li::before, .articleFullText ul li::before {
    color: #212121;
    content: "\f111";
    font-family: FontAwesome;
    font-size: 0.5rem;
    left: -15px;
    line-height: 0.1rem;
    position: absolute;
    top: 12px;

}

article aside {
display:none !important;
}
.itemAsideInfo + .itemBody {
margin-left:0 !important;
}
    article li.itemPrintEmail span {  display: inline; } 
	
@media print {
  a[href]:after {
    content: none !important;
  }
}

